This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### >= (greater than or equal to)
Examples |
    int a = 23;
    int b = 23;
    if (a >= b) {
      println("variable a is greater or equal to variable b ")
    }
Description | Tests if the value on the left is larger than the value on the right or if the values are equivalent.
Syntax |
    value1 >= value2
Parameters |
value1 | int or float
value2 | int or float
Related | > (greater than) < (less than) <= (less than or equal to) == (equality) != (inequality)

Updated on October 26, 2013 08:58:34pm PDT